<!DOCTYPE html>
<html lang="en">
<head>
	<title>Tradespace - A Global Money Platform </title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ==" crossorigin="anonymous" referrerpolicy="no-referrer">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
	<!-- Favicons -->
	<link href="/img/favicon.png" rel="icon">
	<link rel="apple-touch-icon" sizes="180x180" href="/img/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="/img/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="/img/favicon-16x16.png">
</head>
<body>
	<section class="h-100">
		<div class="container h-100">
			<div class="row justify-content-center h-100">
				<div class="col-xxl-9 col-xl-9 col-lg-12 col-md-12 col-sm-12 col-xs-12 col-12">
					<div class="text-center">
						<img src="/img/header2.png" class="img-fluid mx-auto d-block" style="width: 30%">
					</div>
					<div id="main-page" class="mt-5">
                        <div id="revisting-customer-check" class="">
                            <div class="container">
                                <div class="row">
                                    <div class="col">
                                        <h4 class="text-center h3 fw-bold">Were you or currently a Tradespace Customer?</h4>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="card mt-3 p-5">
                                        <div class="accordion" id="customerCheckAccordion">
                                            <div class="accordion-item">
                                                <h2 class="accordion-header" id="isCustomerHeading">
                                                    <button class="accordion-button fs-5" type="button" data-bs-toggle="collapse" data-bs-target="#isCustomerCollapse" aria-expanded="true" aria-controls="isCustomerCollapse">
                                                        Yep!
                                                    </button>
                                                </h2>
                                                <div id="isCustomerCollapse" class="accordion-collapse collapse show" aria-labelledby="isCustomerHeading" data-bs-parent="#customerCheckAccordion">
                                                    <div class="accordion-body">
                                                        <p class="lh-lg">Sign in to skip the ice breakers and get you up to speed with your new account application.<br>You can create a new account directly from the account's dashboard.</p>
                                                        <a id="onboardSignInBtn" class="btn btn-primary" href="/login">Sign in</a>
                                                        <span class="float-end lh-lg"><a href="/recovery">Forgot Password?</a> or <a href="/recovery/username">Forgot Username?</a></span>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="accordion-item">
                                                <h2 class="accordion-header" id="isNewCustomerHeading">
                                                    <button class="accordion-button collapsed fs-5" type="button" data-bs-toggle="collapse" data-bs-target="#isNewCustomerCollapse" aria-expanded="false" aria-controls="isNewCustomerCollapse">
                                                        Nope. I'm new here.
                                                    </button>
                                                </h2>
                                                <div id="isNewCustomerCollapse" class="accordion-collapse collapse" aria-labelledby="isNewCustomerHeading" data-bs-parent="#customerCheckAccordion">
                                                    <div class="accordion-body">
                                                        <p class="lh-lg"> Alright! Thanks for choosing us! Let's get your profile and accounts up and running.</p>
                                                        <a id="beginNewCustomerBtn" class="btn btn-primary lh-lg">Begin as a new customer</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div id="fyi-check" class="d-none">
                            <div class="container">
                                <div class="row">
                                    <div class="col">
                                        <h4 class="text-center h3 fw-bold">Before we get started, theres a few things we need to confirm</h4>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="card mt-3 p-5">
                                        <div class="card-body">
                                            <p class="fw-bold">By proceeding, you confirm that you're:</p>
                                            <ul class="list-group">
                                                <li class="list-group-item">At least 18 years old <strong>OR</strong> legally recognized as an adult in your residing country.</li>
                                                <li class="list-group-item">Have at least one valid <strong>nationally-issued</strong> identification. Such as a passport.</li>
                                                <li class="list-group-item">Opening an account in <strong>sole</strong> ownership. Sorry we do not have the ability for joint accounts currently.</li>
                                                <li class="list-group-item">Not opening an account on behalf of or for someone.</li>
                                                <li class="list-group-item">For <strong>business accounts</strong> or for commercial applications please contact our customer care center.</li>
                                                <li class="list-group-item">You are okay with <strong>ONLY</strong> electronic document delivery.</li>
                                            </ul>
                                            <div class="mt-3">
                                                <a href="/" class="btn btn-secondary px-3">Exit</a>
                                                <a id="toKYC1Btn" class="btn btn-primary float-end px-3">Proceed</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div id="kyc-check" class="d-none">
                            <div class="container">
                                <div class="row">
                                    <div class="col">
                                        <h4 class="text-center h3 fw-bold">Tell me a bit about yourself</h4>
                                    </div>
                                </div>
                                <div class="row justify-content-center h-100">
                                    <div class="col-xxl-7 col-xl-8 col-lg-7 col-md-9 col-sm-12 col-xs-12 col-12 card mt-3 p-3">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Title</label>
                                                        <select id="suffixSelect" class="form-select">
                                                            <option value="null" selected disabled>Choose</option>
                                                            <option value="MR">MR</option>
                                                            <option value="MS">MS</option>
                                                            <option value="MRS">MRS</option>
                                                            <option value="DR">DR</option>
                                                            <option value="MX">MX</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Legal First Name</label>
                                                        <input id="firstNameInput" type="text" class="form-control" placeholder="John">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Legal Middle Name (Optional)</label>
                                                        <input id="middleNameInput" type="text" class="form-control" placeholder="Doe">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Legal Last Name</label>
                                                        <input id="lastNameInput" type="text" class="form-control" placeholder="Smith">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Date of Birth</label>
                                                        <input id="dobInput" type="date" class="form-control">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Address Line 1</label>
                                                        <input id="personalAddrLine1Input" type="text" class="form-control" placeholder="101-123 Sesame Street">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Address Line 2 (As Required)</label>
                                                        <input id="personalAddrLine2Input" type="text" class="form-control" placeholder="Lot 456 FL 7">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">City</label>
                                                        <input id="personalCityInput" type="text" class="form-control" placeholder="Manhattan">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">State/Province/District/Sector/Area</label>
                                                        <input id="personalLocaleInput" type="text" class="form-control" placeholder="New York">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label for="" class="form-label text-muted mb-2">ZIP/Postal Code</label>
                                                        <input type="text" id="personalPostalInput" class="form-control" placeholder="12345 / A1B2C3">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Country</label>
                                                        <select id="countrySelect" class="form-select" autocomplete="on">
                                                            <option value="null" selected disabled>Choose</option>
                                                            <option value="AFG">Afghanistan</option>
                                                            <option value="ALA">Aland Islands</option>
                                                            <option value="ALB">Albania</option>
                                                            <option value="DZA">Algeria</option>
                                                            <option value="ASM">American Samoa</option>
                                                            <option value="AND">Andorra</option>
                                                            <option value="AGO">Angola</option>
                                                            <option value="AIA">Anguilla</option>
                                                            <option value="ATA">Antarctica</option>
                                                            <option value="ATG">Antigua and Barbuda</option>
                                                            <option value="ARG">Argentina</option>
                                                            <option value="ARM">Armenia</option>
                                                            <option value="ABW">Aruba</option>
                                                            <option value="AUS">Australia</option>
                                                            <option value="AUT">Austria</option>
                                                            <option value="AZE">Azerbaijan</option>
                                                            <option value="BHS">Bahamas</option>
                                                            <option value="BHR">Bahrain</option>
                                                            <option value="BGD">Bangladesh</option>
                                                            <option value="BRB">Barbados</option>
                                                            <option value="BLR">Belarus</option>
                                                            <option value="BEL">Belgium</option>
                                                            <option value="BLZ">Belize</option>
                                                            <option value="BEN">Benin</option>
                                                            <option value="BMU">Bermuda</option>
                                                            <option value="BTN">Bhutan</option>
                                                            <option value="BOL">Bolivia</option>
                                                            <option value="BES">Bonaire, Sint Eustatius and Saba</option>
                                                            <option value="BIH">Bosnia and Herzegovina</option>
                                                            <option value="BWA">Botswana</option>
                                                            <option value="BVT">Bouvet Island</option>
                                                            <option value="BRA">Brazil</option>
                                                            <option value="IOT">British Indian Ocean Territory</option>
                                                            <option value="BRN">Brunei Darussalam</option>
                                                            <option value="BGR">Bulgaria</option>
                                                            <option value="BFA">Burkina Faso</option>
                                                            <option value="BDI">Burundi</option>
                                                            <option value="KHM">Cambodia</option>
                                                            <option value="CMR">Cameroon</option>
                                                            <option value="CAN">Canada</option>
                                                            <option value="CPV">Cape Verde</option>
                                                            <option value="CYM">Cayman Islands</option>
                                                            <option value="CAF">Central African Republic</option>
                                                            <option value="TCD">Chad</option>
                                                            <option value="CHL">Chile</option>
                                                            <option value="CHN">China</option>
                                                            <option value="CXR">Christmas Island</option>
                                                            <option value="CCK">Cocos (Keeling) Islands</option>
                                                            <option value="COL">Colombia</option>
                                                            <option value="COM">Comoros</option>
                                                            <option value="COG">Congo</option>
                                                            <option value="COD">Congo, Democratic Republic of the Congo</option>
                                                            <option value="COK">Cook Islands</option>
                                                            <option value="CRI">Costa Rica</option>
                                                            <option value="CIV">Cote D'Ivoire</option>
                                                            <option value="HRV">Croatia</option>
                                                            <option value="CUB">Cuba</option>
                                                            <option value="CUW">Curacao</option>
                                                            <option value="CYP">Cyprus</option>
                                                            <option value="CZE">Czech Republic</option>
                                                            <option value="DNK">Denmark</option>
                                                            <option value="DJI">Djibouti</option>
                                                            <option value="DMA">Dominica</option>
                                                            <option value="DOM">Dominican Republic</option>
                                                            <option value="ECU">Ecuador</option>
                                                            <option value="EGY">Egypt</option>
                                                            <option value="SLV">El Salvador</option>
                                                            <option value="GNQ">Equatorial Guinea</option>
                                                            <option value="ERI">Eritrea</option>
                                                            <option value="EST">Estonia</option>
                                                            <option value="ETH">Ethiopia</option>
                                                            <option value="FLK">Falkland Islands (Malvinas)</option>
                                                            <option value="FRO">Faroe Islands</option>
                                                            <option value="FJI">Fiji</option>
                                                            <option value="FIN">Finland</option>
                                                            <option value="FRA">France</option>
                                                            <option value="GUF">French Guiana</option>
                                                            <option value="PYF">French Polynesia</option>
                                                            <option value="ATF">French Southern Territories</option>
                                                            <option value="GAB">Gabon</option>
                                                            <option value="GMB">Gambia</option>
                                                            <option value="GEO">Georgia</option>
                                                            <option value="DEU">Germany</option>
                                                            <option value="GHA">Ghana</option>
                                                            <option value="GIB">Gibraltar</option>
                                                            <option value="GRC">Greece</option>
                                                            <option value="GRL">Greenland</option>
                                                            <option value="GRD">Grenada</option>
                                                            <option value="GLP">Guadeloupe</option>
                                                            <option value="GUM">Guam</option>
                                                            <option value="GTM">Guatemala</option>
                                                            <option value="GGY">Guernsey</option>
                                                            <option value="GIN">Guinea</option>
                                                            <option value="GNB">Guinea-Bissau</option>
                                                            <option value="GUY">Guyana</option>
                                                            <option value="HTI">Haiti</option>
                                                            <option value="HMD">Heard Island and Mcdonald Islands</option>
                                                            <option value="VAT">Holy See (Vatican City State)</option>
                                                            <option value="HND">Honduras</option>
                                                            <option value="HKG">Hong Kong</option>
                                                            <option value="HUN">Hungary</option>
                                                            <option value="ISL">Iceland</option>
                                                            <option value="IND">India</option>
                                                            <option value="IDN">Indonesia</option>
                                                            <option value="IRN">Iran, Islamic Republic of</option>
                                                            <option value="IRQ">Iraq</option>
                                                            <option value="IRL">Ireland</option>
                                                            <option value="IMN">Isle of Man</option>
                                                            <option value="ISR">Israel</option>
                                                            <option value="ITA">Italy</option>
                                                            <option value="JAM">Jamaica</option>
                                                            <option value="JPN">Japan</option>
                                                            <option value="JEY">Jersey</option>
                                                            <option value="JOR">Jordan</option>
                                                            <option value="KAZ">Kazakhstan</option>
                                                            <option value="KEN">Kenya</option>
                                                            <option value="KIR">Kiribati</option>
                                                            <option value="PRK">Korea, Democratic People's Republic of</option>
                                                            <option value="KOR">Korea, Republic of</option>
                                                            <option value="XKX">Kosovo</option>
                                                            <option value="KWT">Kuwait</option>
                                                            <option value="KGZ">Kyrgyzstan</option>
                                                            <option value="LAO">Lao People's Democratic Republic</option>
                                                            <option value="LVA">Latvia</option>
                                                            <option value="LBN">Lebanon</option>
                                                            <option value="LSO">Lesotho</option>
                                                            <option value="LBR">Liberia</option>
                                                            <option value="LBY">Libyan Arab Jamahiriya</option>
                                                            <option value="LIE">Liechtenstein</option>
                                                            <option value="LTU">Lithuania</option>
                                                            <option value="LUX">Luxembourg</option>
                                                            <option value="MAC">Macao</option>
                                                            <option value="MKD">Macedonia, the Former Yugoslav Republic of</option>
                                                            <option value="MDG">Madagascar</option>
                                                            <option value="MWI">Malawi</option>
                                                            <option value="MYS">Malaysia</option>
                                                            <option value="MDV">Maldives</option>
                                                            <option value="MLI">Mali</option>
                                                            <option value="MLT">Malta</option>
                                                            <option value="MHL">Marshall Islands</option>
                                                            <option value="MTQ">Martinique</option>
                                                            <option value="MRT">Mauritania</option>
                                                            <option value="MUS">Mauritius</option>
                                                            <option value="MYT">Mayotte</option>
                                                            <option value="MEX">Mexico</option>
                                                            <option value="FSM">Micronesia, Federated States of</option>
                                                            <option value="MDA">Moldova, Republic of</option>
                                                            <option value="MCO">Monaco</option>
                                                            <option value="MNG">Mongolia</option>
                                                            <option value="MNE">Montenegro</option>
                                                            <option value="MSR">Montserrat</option>
                                                            <option value="MAR">Morocco</option>
                                                            <option value="MOZ">Mozambique</option>
                                                            <option value="MMR">Myanmar</option>
                                                            <option value="NAM">Namibia</option>
                                                            <option value="NRU">Nauru</option>
                                                            <option value="NPL">Nepal</option>
                                                            <option value="NLD">Netherlands</option>
                                                            <option value="ANT">Netherlands Antilles</option>
                                                            <option value="NCL">New Caledonia</option>
                                                            <option value="NZL">New Zealand</option>
                                                            <option value="NIC">Nicaragua</option>
                                                            <option value="NER">Niger</option>
                                                            <option value="NGA">Nigeria</option>
                                                            <option value="NIU">Niue</option>
                                                            <option value="NFK">Norfolk Island</option>
                                                            <option value="MNP">Northern Mariana Islands</option>
                                                            <option value="NOR">Norway</option>
                                                            <option value="OMN">Oman</option>
                                                            <option value="PAK">Pakistan</option>
                                                            <option value="PLW">Palau</option>
                                                            <option value="PSE">Palestinian Territory, Occupied</option>
                                                            <option value="PAN">Panama</option>
                                                            <option value="PNG">Papua New Guinea</option>
                                                            <option value="PRY">Paraguay</option>
                                                            <option value="PER">Peru</option>
                                                            <option value="PHL">Philippines</option>
                                                            <option value="PCN">Pitcairn</option>
                                                            <option value="POL">Poland</option>
                                                            <option value="PRT">Portugal</option>
                                                            <option value="PRI">Puerto Rico</option>
                                                            <option value="QAT">Qatar</option>
                                                            <option value="REU">Reunion</option>
                                                            <option value="ROM">Romania</option>
                                                            <option value="RUS">Russian Federation</option>
                                                            <option value="RWA">Rwanda</option>
                                                            <option value="BLM">Saint Barthelemy</option>
                                                            <option value="SHN">Saint Helena</option>
                                                            <option value="KNA">Saint Kitts and Nevis</option>
                                                            <option value="LCA">Saint Lucia</option>
                                                            <option value="MAF">Saint Martin</option>
                                                            <option value="SPM">Saint Pierre and Miquelon</option>
                                                            <option value="VCT">Saint Vincent and the Grenadines</option>
                                                            <option value="WSM">Samoa</option>
                                                            <option value="SMR">San Marino</option>
                                                            <option value="STP">Sao Tome and Principe</option>
                                                            <option value="SAU">Saudi Arabia</option>
                                                            <option value="SEN">Senegal</option>
                                                            <option value="SRB">Serbia</option>
                                                            <option value="SCG">Serbia and Montenegro</option>
                                                            <option value="SYC">Seychelles</option>
                                                            <option value="SLE">Sierra Leone</option>
                                                            <option value="SGP">Singapore</option>
                                                            <option value="SXM">Sint Maarten</option>
                                                            <option value="SVK">Slovakia</option>
                                                            <option value="SVN">Slovenia</option>
                                                            <option value="SLB">Solomon Islands</option>
                                                            <option value="SOM">Somalia</option>
                                                            <option value="ZAF">South Africa</option>
                                                            <option value="SGS">South Georgia and the South Sandwich Islands</option>
                                                            <option value="SSD">South Sudan</option>
                                                            <option value="ESP">Spain</option>
                                                            <option value="LKA">Sri Lanka</option>
                                                            <option value="SDN">Sudan</option>
                                                            <option value="SUR">Suriname</option>
                                                            <option value="SJM">Svalbard and Jan Mayen</option>
                                                            <option value="SWZ">Swaziland</option>
                                                            <option value="SWE">Sweden</option>
                                                            <option value="CHE">Switzerland</option>
                                                            <option value="SYR">Syrian Arab Republic</option>
                                                            <option value="TWN">Taiwan, Province of China</option>
                                                            <option value="TJK">Tajikistan</option>
                                                            <option value="TZA">Tanzania, United Republic of</option>
                                                            <option value="THA">Thailand</option>
                                                            <option value="TLS">Timor-Leste</option>
                                                            <option value="TGO">Togo</option>
                                                            <option value="TKL">Tokelau</option>
                                                            <option value="TON">Tonga</option>
                                                            <option value="TTO">Trinidad and Tobago</option>
                                                            <option value="TUN">Tunisia</option>
                                                            <option value="TUR">Turkey</option>
                                                            <option value="TKM">Turkmenistan</option>
                                                            <option value="TCA">Turks and Caicos Islands</option>
                                                            <option value="TUV">Tuvalu</option>
                                                            <option value="UGA">Uganda</option>
                                                            <option value="UKR">Ukraine</option>
                                                            <option value="ARE">United Arab Emirates</option>
                                                            <option value="GBR">United Kingdom</option>
                                                            <option value="USA">United States</option>
                                                            <option value="UMI">United States Minor Outlying Islands</option>
                                                            <option value="URY">Uruguay</option>
                                                            <option value="UZB">Uzbekistan</option>
                                                            <option value="VUT">Vanuatu</option>
                                                            <option value="VEN">Venezuela</option>
                                                            <option value="VNM">Viet Nam</option>
                                                            <option value="VGB">Virgin Islands, British</option>
                                                            <option value="VIR">Virgin Islands, U.s.</option>
                                                            <option value="WLF">Wallis and Futuna</option>
                                                            <option value="ESH">Western Sahara</option>
                                                            <option value="YEM">Yemen</option>
                                                            <option value="ZMB">Zambia</option>
                                                            <option value="ZWE">Zimbabwe</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Primary Phone Number</label>
                                                        <input id="personalPrimaryPhoneInput" type="text" class="form-control" placeholder="1231234567890">
                                                        <span class="form-text">Include the Country and Area Code</span>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Email Address</label>
                                                        <input id="personalEmailInput" type="text" class="form-control" placeholder="example@tradespace.com">
                                                        <span class="form-text">Used for communication and account recovery</span>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="mt-3">
                                                <a id="toKYC2Btn" class="btn btn-primary float-end px-3">Continue</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div id="kyc2-check" class="d-none">
                            <div class="container">
                                <div class="row">
                                    <div class="col">
                                        <h4 class="text-center h3 fw-bold">What is your occupation & identification?</h4>
                                    </div>
                                </div>
                                <div class="row justify-content-center h-100">
                                    <div class="col-xxl-7 col-xl-8 col-lg-7 col-md-9 col-sm-12 col-xs-12 col-12 card mt-3 p-3">
                                        <div class="card-body">

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Company / School Name</label>
                                                        <input id="empCompanyInput" type="text" class="form-control" placeholder="ACME Company Ltd.">
                                                        <p class="form-text">If you're not working leave blank; if a student enter the school name</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Job Title</label>
                                                        <input id="empPositionInput" type="text" class="form-control" placeholder="Delivery Driver">
                                                        <p class="form-text">If you're not working or a student leave blank</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Industry</label>
                                                        <input id="empIndustryInput" type="text" class="form-control" placeholder="Logistics">
                                                        <p class="form-text">If you're not working or a student leave blank</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Company Full Address</label>
                                                        <input id="empAddrInput" type="text" class="form-control" placeholder="123 Sesame St, Manhattan, NY, USA, 91001">
                                                        <p class="form-text">This can be the main office or your branch location.<br>If you're not working or a student leave blank</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Company Phone Number</label>
                                                        <input id="empPhoneInput" type="text" class="form-control" placeholder="1231234567890">
                                                        <p class="form-text">Include the Country and Area code. This can be the main phone line or your direct number.<br>If you're not working or a student leave blank</p>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Identification</label>
                                                        <div class="input-group">
                                                            <span class="input-group-text">Issued Country</span>
                                                            <select id="identityCountryCodeInput" class="form-select" autocomplete="on">
                                                                <option value="null" selected disabled>Choose</option>
                                                                <option value="AFG">Afghanistan</option>
                                                                <option value="ALA">Aland Islands</option>
                                                                <option value="ALB">Albania</option>
                                                                <option value="DZA">Algeria</option>
                                                                <option value="ASM">American Samoa</option>
                                                                <option value="AND">Andorra</option>
                                                                <option value="AGO">Angola</option>
                                                                <option value="AIA">Anguilla</option>
                                                                <option value="ATA">Antarctica</option>
                                                                <option value="ATG">Antigua and Barbuda</option>
                                                                <option value="ARG">Argentina</option>
                                                                <option value="ARM">Armenia</option>
                                                                <option value="ABW">Aruba</option>
                                                                <option value="AUS">Australia</option>
                                                                <option value="AUT">Austria</option>
                                                                <option value="AZE">Azerbaijan</option>
                                                                <option value="BHS">Bahamas</option>
                                                                <option value="BHR">Bahrain</option>
                                                                <option value="BGD">Bangladesh</option>
                                                                <option value="BRB">Barbados</option>
                                                                <option value="BLR">Belarus</option>
                                                                <option value="BEL">Belgium</option>
                                                                <option value="BLZ">Belize</option>
                                                                <option value="BEN">Benin</option>
                                                                <option value="BMU">Bermuda</option>
                                                                <option value="BTN">Bhutan</option>
                                                                <option value="BOL">Bolivia</option>
                                                                <option value="BES">Bonaire, Sint Eustatius and Saba</option>
                                                                <option value="BIH">Bosnia and Herzegovina</option>
                                                                <option value="BWA">Botswana</option>
                                                                <option value="BVT">Bouvet Island</option>
                                                                <option value="BRA">Brazil</option>
                                                                <option value="IOT">British Indian Ocean Territory</option>
                                                                <option value="BRN">Brunei Darussalam</option>
                                                                <option value="BGR">Bulgaria</option>
                                                                <option value="BFA">Burkina Faso</option>
                                                                <option value="BDI">Burundi</option>
                                                                <option value="KHM">Cambodia</option>
                                                                <option value="CMR">Cameroon</option>
                                                                <option value="CAN">Canada</option>
                                                                <option value="CPV">Cape Verde</option>
                                                                <option value="CYM">Cayman Islands</option>
                                                                <option value="CAF">Central African Republic</option>
                                                                <option value="TCD">Chad</option>
                                                                <option value="CHL">Chile</option>
                                                                <option value="CHN">China</option>
                                                                <option value="CXR">Christmas Island</option>
                                                                <option value="CCK">Cocos (Keeling) Islands</option>
                                                                <option value="COL">Colombia</option>
                                                                <option value="COM">Comoros</option>
                                                                <option value="COG">Congo</option>
                                                                <option value="COD">Congo, Democratic Republic of the Congo</option>
                                                                <option value="COK">Cook Islands</option>
                                                                <option value="CRI">Costa Rica</option>
                                                                <option value="CIV">Cote D'Ivoire</option>
                                                                <option value="HRV">Croatia</option>
                                                                <option value="CUB">Cuba</option>
                                                                <option value="CUW">Curacao</option>
                                                                <option value="CYP">Cyprus</option>
                                                                <option value="CZE">Czech Republic</option>
                                                                <option value="DNK">Denmark</option>
                                                                <option value="DJI">Djibouti</option>
                                                                <option value="DMA">Dominica</option>
                                                                <option value="DOM">Dominican Republic</option>
                                                                <option value="ECU">Ecuador</option>
                                                                <option value="EGY">Egypt</option>
                                                                <option value="SLV">El Salvador</option>
                                                                <option value="GNQ">Equatorial Guinea</option>
                                                                <option value="ERI">Eritrea</option>
                                                                <option value="EST">Estonia</option>
                                                                <option value="ETH">Ethiopia</option>
                                                                <option value="FLK">Falkland Islands (Malvinas)</option>
                                                                <option value="FRO">Faroe Islands</option>
                                                                <option value="FJI">Fiji</option>
                                                                <option value="FIN">Finland</option>
                                                                <option value="FRA">France</option>
                                                                <option value="GUF">French Guiana</option>
                                                                <option value="PYF">French Polynesia</option>
                                                                <option value="ATF">French Southern Territories</option>
                                                                <option value="GAB">Gabon</option>
                                                                <option value="GMB">Gambia</option>
                                                                <option value="GEO">Georgia</option>
                                                                <option value="DEU">Germany</option>
                                                                <option value="GHA">Ghana</option>
                                                                <option value="GIB">Gibraltar</option>
                                                                <option value="GRC">Greece</option>
                                                                <option value="GRL">Greenland</option>
                                                                <option value="GRD">Grenada</option>
                                                                <option value="GLP">Guadeloupe</option>
                                                                <option value="GUM">Guam</option>
                                                                <option value="GTM">Guatemala</option>
                                                                <option value="GGY">Guernsey</option>
                                                                <option value="GIN">Guinea</option>
                                                                <option value="GNB">Guinea-Bissau</option>
                                                                <option value="GUY">Guyana</option>
                                                                <option value="HTI">Haiti</option>
                                                                <option value="HMD">Heard Island and Mcdonald Islands</option>
                                                                <option value="VAT">Holy See (Vatican City State)</option>
                                                                <option value="HND">Honduras</option>
                                                                <option value="HKG">Hong Kong</option>
                                                                <option value="HUN">Hungary</option>
                                                                <option value="ISL">Iceland</option>
                                                                <option value="IND">India</option>
                                                                <option value="IDN">Indonesia</option>
                                                                <option value="IRN">Iran, Islamic Republic of</option>
                                                                <option value="IRQ">Iraq</option>
                                                                <option value="IRL">Ireland</option>
                                                                <option value="IMN">Isle of Man</option>
                                                                <option value="ISR">Israel</option>
                                                                <option value="ITA">Italy</option>
                                                                <option value="JAM">Jamaica</option>
                                                                <option value="JPN">Japan</option>
                                                                <option value="JEY">Jersey</option>
                                                                <option value="JOR">Jordan</option>
                                                                <option value="KAZ">Kazakhstan</option>
                                                                <option value="KEN">Kenya</option>
                                                                <option value="KIR">Kiribati</option>
                                                                <option value="PRK">Korea, Democratic People's Republic of</option>
                                                                <option value="KOR">Korea, Republic of</option>
                                                                <option value="XKX">Kosovo</option>
                                                                <option value="KWT">Kuwait</option>
                                                                <option value="KGZ">Kyrgyzstan</option>
                                                                <option value="LAO">Lao People's Democratic Republic</option>
                                                                <option value="LVA">Latvia</option>
                                                                <option value="LBN">Lebanon</option>
                                                                <option value="LSO">Lesotho</option>
                                                                <option value="LBR">Liberia</option>
                                                                <option value="LBY">Libyan Arab Jamahiriya</option>
                                                                <option value="LIE">Liechtenstein</option>
                                                                <option value="LTU">Lithuania</option>
                                                                <option value="LUX">Luxembourg</option>
                                                                <option value="MAC">Macao</option>
                                                                <option value="MKD">Macedonia, the Former Yugoslav Republic of</option>
                                                                <option value="MDG">Madagascar</option>
                                                                <option value="MWI">Malawi</option>
                                                                <option value="MYS">Malaysia</option>
                                                                <option value="MDV">Maldives</option>
                                                                <option value="MLI">Mali</option>
                                                                <option value="MLT">Malta</option>
                                                                <option value="MHL">Marshall Islands</option>
                                                                <option value="MTQ">Martinique</option>
                                                                <option value="MRT">Mauritania</option>
                                                                <option value="MUS">Mauritius</option>
                                                                <option value="MYT">Mayotte</option>
                                                                <option value="MEX">Mexico</option>
                                                                <option value="FSM">Micronesia, Federated States of</option>
                                                                <option value="MDA">Moldova, Republic of</option>
                                                                <option value="MCO">Monaco</option>
                                                                <option value="MNG">Mongolia</option>
                                                                <option value="MNE">Montenegro</option>
                                                                <option value="MSR">Montserrat</option>
                                                                <option value="MAR">Morocco</option>
                                                                <option value="MOZ">Mozambique</option>
                                                                <option value="MMR">Myanmar</option>
                                                                <option value="NAM">Namibia</option>
                                                                <option value="NRU">Nauru</option>
                                                                <option value="NPL">Nepal</option>
                                                                <option value="NLD">Netherlands</option>
                                                                <option value="ANT">Netherlands Antilles</option>
                                                                <option value="NCL">New Caledonia</option>
                                                                <option value="NZL">New Zealand</option>
                                                                <option value="NIC">Nicaragua</option>
                                                                <option value="NER">Niger</option>
                                                                <option value="NGA">Nigeria</option>
                                                                <option value="NIU">Niue</option>
                                                                <option value="NFK">Norfolk Island</option>
                                                                <option value="MNP">Northern Mariana Islands</option>
                                                                <option value="NOR">Norway</option>
                                                                <option value="OMN">Oman</option>
                                                                <option value="PAK">Pakistan</option>
                                                                <option value="PLW">Palau</option>
                                                                <option value="PSE">Palestinian Territory, Occupied</option>
                                                                <option value="PAN">Panama</option>
                                                                <option value="PNG">Papua New Guinea</option>
                                                                <option value="PRY">Paraguay</option>
                                                                <option value="PER">Peru</option>
                                                                <option value="PHL">Philippines</option>
                                                                <option value="PCN">Pitcairn</option>
                                                                <option value="POL">Poland</option>
                                                                <option value="PRT">Portugal</option>
                                                                <option value="PRI">Puerto Rico</option>
                                                                <option value="QAT">Qatar</option>
                                                                <option value="REU">Reunion</option>
                                                                <option value="ROM">Romania</option>
                                                                <option value="RUS">Russian Federation</option>
                                                                <option value="RWA">Rwanda</option>
                                                                <option value="BLM">Saint Barthelemy</option>
                                                                <option value="SHN">Saint Helena</option>
                                                                <option value="KNA">Saint Kitts and Nevis</option>
                                                                <option value="LCA">Saint Lucia</option>
                                                                <option value="MAF">Saint Martin</option>
                                                                <option value="SPM">Saint Pierre and Miquelon</option>
                                                                <option value="VCT">Saint Vincent and the Grenadines</option>
                                                                <option value="WSM">Samoa</option>
                                                                <option value="SMR">San Marino</option>
                                                                <option value="STP">Sao Tome and Principe</option>
                                                                <option value="SAU">Saudi Arabia</option>
                                                                <option value="SEN">Senegal</option>
                                                                <option value="SRB">Serbia</option>
                                                                <option value="SCG">Serbia and Montenegro</option>
                                                                <option value="SYC">Seychelles</option>
                                                                <option value="SLE">Sierra Leone</option>
                                                                <option value="SGP">Singapore</option>
                                                                <option value="SXM">Sint Maarten</option>
                                                                <option value="SVK">Slovakia</option>
                                                                <option value="SVN">Slovenia</option>
                                                                <option value="SLB">Solomon Islands</option>
                                                                <option value="SOM">Somalia</option>
                                                                <option value="ZAF">South Africa</option>
                                                                <option value="SGS">South Georgia and the South Sandwich Islands</option>
                                                                <option value="SSD">South Sudan</option>
                                                                <option value="ESP">Spain</option>
                                                                <option value="LKA">Sri Lanka</option>
                                                                <option value="SDN">Sudan</option>
                                                                <option value="SUR">Suriname</option>
                                                                <option value="SJM">Svalbard and Jan Mayen</option>
                                                                <option value="SWZ">Swaziland</option>
                                                                <option value="SWE">Sweden</option>
                                                                <option value="CHE">Switzerland</option>
                                                                <option value="SYR">Syrian Arab Republic</option>
                                                                <option value="TWN">Taiwan, Province of China</option>
                                                                <option value="TJK">Tajikistan</option>
                                                                <option value="TZA">Tanzania, United Republic of</option>
                                                                <option value="THA">Thailand</option>
                                                                <option value="TLS">Timor-Leste</option>
                                                                <option value="TGO">Togo</option>
                                                                <option value="TKL">Tokelau</option>
                                                                <option value="TON">Tonga</option>
                                                                <option value="TTO">Trinidad and Tobago</option>
                                                                <option value="TUN">Tunisia</option>
                                                                <option value="TUR">Turkey</option>
                                                                <option value="TKM">Turkmenistan</option>
                                                                <option value="TCA">Turks and Caicos Islands</option>
                                                                <option value="TUV">Tuvalu</option>
                                                                <option value="UGA">Uganda</option>
                                                                <option value="UKR">Ukraine</option>
                                                                <option value="ARE">United Arab Emirates</option>
                                                                <option value="GBR">United Kingdom</option>
                                                                <option value="USA">United States</option>
                                                                <option value="UMI">United States Minor Outlying Islands</option>
                                                                <option value="URY">Uruguay</option>
                                                                <option value="UZB">Uzbekistan</option>
                                                                <option value="VUT">Vanuatu</option>
                                                                <option value="VEN">Venezuela</option>
                                                                <option value="VNM">Viet Nam</option>
                                                                <option value="VGB">Virgin Islands, British</option>
                                                                <option value="VIR">Virgin Islands, U.s.</option>
                                                                <option value="WLF">Wallis and Futuna</option>
                                                                <option value="ESH">Western Sahara</option>
                                                                <option value="YEM">Yemen</option>
                                                                <option value="ZMB">Zambia</option>
                                                                <option value="ZWE">Zimbabwe</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <div class="input-group">
                                                            <span class="input-group-text">Identity Type</span>
                                                            <select id="identityNameInput" class="form-select" autocomplete="on">
                                                                <option value="null" selected disabled>Choose</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <div class="input-group">
                                                            <span class="input-group-text">ID Number</span>
                                                            <input id="identityNumberInput" type="text" class="form-control" placeholder="0123456789ABC">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <div class="input-group">
                                                            <span class="input-group-text">Issue / Expiry Date</span>
                                                            <input id="identityDateInput" type="date" class="form-control">
                                                        </div>
                                                        <span class="form-text">Expiry supercedes issue date as applicable.</span>
                                                    </div>
                                                </div>
                                            </div>
                                            
                                            <div class="mt-3">
                                                <a id="toAcctBtn" class="btn btn-primary float-end px-3">Continue</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div id="acct-check" class="d-none">
                            <div class="container">
                                <div class="row">
                                    <div class="col">
                                        <h4 class="text-center h3 fw-bold">What kind of account are you looking for?</h4>
                                    </div>
                                </div>
                                <div class="row justify-content-center h-100">
                                    <div class="col-xxl-7 col-xl-8 col-lg-7 col-md-9 col-sm-12 col-xs-12 col-12 card mt-3 p-3">
                                        <div class="card-body">

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Currency</label>    
                                                        <select id="acctCurrencyInput" class="form-select" autocomplete="on">
                                                            <option value="null" selected disabled>Choose</option>
                                                        </select>
                                                        <span class="form-text">This is the base currency the account will operate on. You will still be able to transact any type of currency available on the platform.<br>Note: you will NOT be able to change this later on.</span>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <h5>Terms and Reminders</h5>
                                                        <ul>
                                                            <li>Service charges are conducted on per inter-platform transfers and on account funding sources.</li>
                                                            <li>Cross-border debit transaction fees are determined by your destined bank institution's charges and policies.</li>
                                                            <li>Depending on when, where, and amount a platform transfer is conducted differs on the processing timeframe.</li>
                                                            <li>New customer restrictions apply for the first 90 days.</li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                            
                                            <div class="mt-3">
                                                <a href="/" class="btn btn-secondary px-3">Exit</a>
                                                <a id="toAuthBtn" class="btn btn-primary float-end px-3">Finalize</a>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div id="auth-check" class="d-none">
                            <div class="container">
                                <div class="row">
                                    <div class="col">
                                        <h4 class="text-center h3 fw-bold">Lets set up your online access</h4>
                                    </div>
                                </div>
                                <div class="row justify-content-center h-100">
                                    <div class="col-xxl-7 col-xl-8 col-lg-7 col-md-9 col-sm-12 col-xs-12 col-12 card mt-3 p-3">
                                        <div class="card-body">

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Username</label>    
                                                        <input id="usernameInput" type="text" class="form-control">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Password</label>    
                                                        <input id="passwdInput" type="password" class="form-control">
                                                        <span class="form-text">Password Requirements</span>
                                                        <ul class="form-text">
                                                            <li>Minimum 8 characters and maximum of 32 long</li>
                                                            <li>At least one number</li>
                                                            <li>At least one UPPER and lowercase letter</li>
                                                            <li>One special character. Eg. <code>!@#$%^&*()-_+=</code></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col">
                                                    <div class="mb-3">
                                                        <label class="form-label text-muted mb-2">Confirm Password</label>    
                                                        <input id="passwdCheckInput" type="password" class="form-control">            
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="mt-3">
                                                <a href="/" class="btn btn-secondary px-3">Exit</a>
                                                <a id="userFinishBtn" class="btn btn-primary float-end px-3">Finalize</a>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

					</div>
				</div>
			</div>
            <div class="row">
                <div class="col">
                    <footer class="text-center my-5 text-muted">
                        Copyright &copy; 2023 &mdash; Tradespace<br>
                        INFO 4190-4290 S10 Summer 2023
                    </footer>
                </div>
            </div>
		</div>
	</section>

    <div class="modal fade" id="createdModal" tabindex="-1" data-bs-backdrop="static" aria-labelledby="createdModalLabel" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="createdModalLabel">Customer created!</h5>
				</div>
				<div class="modal-body">
					<div class="container">
						<div class="row">
							<div class="col d-flex justify-content-center">
								<div class="row g-2">
									<div class="col">
										<p>Everything is now set for you to login for the first time!</p>
                                        <a href="/login" class="btn btn-primary text-center"> Go Login Now</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

    <div class="modal fade" id="processingModal" tabindex="-1" aria-labelledby="processingModalLabel" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered">
			<div class="modal-content">
                <div class="modal-header">
					<h5 class="modal-title" id="processingModalLabel">Processing. Please wait.</h5>
				</div>
				<div class="modal-body">
					<div class="container">
						<div class="row">
							<div class="col d-flex justify-content-center">
								<div id='processingModalSpinner' class="spinner-border text-primary my-5 text-center d-none" role="status" style="width: 3rem; height: 3rem;"></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

    <div class="modal fade" id="errorModal" tabindex="-1" aria-labelledby="errorModalLabel" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered">
			<div class="modal-content">
                <div class="modal-header">
					<h5 class="modal-title" id="errorModalLabel">Error Occurred. Please try again.</h5>
				</div>
				<div class="modal-body">
					<div class="container">
						<div class="row">
							<div class="col d-flex justify-content-center">
								<i class="fa-solid fa-triangle-exclamation text-danger my-5 text-center" style="font-size: 3rem"></i>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>

	<script src="/js/onboarding.js"></script>

</body>
</html>